html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
 
ol, ul {
	list-style: none;
}

html,body {
	padding: 0;
	height:100%;
	font-family: 'Open Sans', sans-serif;
}


/************************ NEW **************************/

.container.w1000
{
	max-width:1000px;
}

.contentTitleBorder
{
	text-align:center;
}

.titleBorder
{
	color:white;
	position:relative;
	margin:0;
	text-transform:uppercase;
	display:inline-block;
	font-weight:300;
	font-size:30px;
	margin:auto;
}

.titleBorder:before,
.titleBorder:after
{
	content:'_';
	position:absolute;
	top:-50%;
	color:#cd1531;
}

.titleBorder:before
{
	left:-20px;
}

.titleBorder:after
{
	right:-20px;
}

#inscriptions
{
	background-image: url('../img/nouveau-qashqai.jpg');
	background-color: #333;
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
}

#inscriptions .logo
{
padding: 0;
margin: 10px auto;
background: #cd1531;
}
.txt-event {
    color: #fff;
    padding-right: 15px;
}
.title-event {
    text-transform: uppercase;
    color: #fff;
    font-size: 20px;
    padding-right: 15px;
}
.lang {
    text-align: right;
    font-size: 20px;
}
.lang a {
    color: #fff;
    transition: 0.3s;
}
.lang a:hover {
    color: #000;
    transition: 0.3s;
}
.img-logo {
    margin-top: -39px;
    float: left;
}
#inscriptions .logo img
{
	max-width:100%;
}
.inscrip {

    background: #333;
    padding: 40px 5px 0;

}
.inscrip-2 {

    background: #333;
    padding: 0 20px 20px;

}
#inscriptions .txt
{
	color:#fff;
	padding:20px 0 50px 0;
	font-size:14px;
	line-height:25px;
	text-align:center;
}

#inscriptions .txt2
{
	font-size:11px;
	color:#ffffff;
	text-align:justify;
	
}

#inscriptions .typeChamp
{
	border-bottom: 1px solid white;
	display:block;
	width: 100%;
	margin-bottom:30px;
	color:#ffffff;
}
.typeChamp.code {
    background: #fff;
}
#inscriptions .typeChamp input
{
	border:0;
	background:none;
	color:#ffffff;
	width:100%;
	box-shadow: none;
}

#inscriptions .code input
{
	color:#cd1531;
}

#inscriptions .typeChamp input:focus
{
	outline:0;
}

#inscriptions .contentBottom
{
	text-align:center;
}

#inscriptions .contentBottom p
{
	font-size:10px;
	color:#fff;
	margin-top:30px;
}

#inscriptions .contentBottom a
{
	color:#ccc;
}

#inscriptions .btn
{
	background-color:#cd1531;
	border-color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	width:300px;
	font-size:20px;
	margin-top:30px;
	border-radius:0;
	transition: 0.3s;
	color: #fff;
	}
#inscriptions .btn:hover
{
	background-color: #fff;
border-color: #cd1531;
color: #cd1531;
transition: 0.3s;
}

#inscriptions ::-webkit-input-placeholder {
   font-style: normal;
   color:#ffffff;
   opacity:1;
   letter-spacing:1px;
}

#inscriptions :-moz-placeholder { /* Firefox 18- */
    font-style: normal;
	color:#ffffff;
	opacity:1;
	letter-spacing:1px;
}

#inscriptions ::-moz-placeholder {  /* Firefox 19+ */
    font-style: normal;  
	color:#ffffff;
	opacity:1;
	letter-spacing:1px;
}

#inscriptions :-ms-input-placeholder {  
    font-style: normal;
	color:#ffffff;
	opacity:1;
	letter-spacing:1px;
}

#inscriptions .code ::-webkit-input-placeholder {
   color:#cd1531;
}

#inscriptions .code :-moz-placeholder { /* Firefox 18- */
	color:#cd1531;
}

#inscriptions .code ::-moz-placeholder {  /* Firefox 19+ */
	color:#cd1531;
}

#inscriptions .code :-ms-input-placeholder {  
	color:#cd1531;
}
